Subject: categories: Re: cracks and pots

From: dusko <[email-masked]>
Date: Wed, 29 Mar 2006 11:23:06 -0800

when i said

> eg, if you look at grothendieck's work, he started working in
> algebra, and ended up developing foundational structures, because
> he needed them.

i meant that he ended up working on toposes, fibrations, and descent
(as foundational structures). i did not mean that he observed the
grothendieck universes (which are perhaps foundational, but not much
of a structure), as my hasty formulation had suggested to some
people. sorry about the confusion (and about taking bandwidth to
correct it),

-- dusko